@charset "Shift_JIS";

/*------------------------------------------------------------------------
 *   sp_system.css
 *   全店システム一覧ページのみの部分に適用するCSS
 *
 *   last update : 2010.03.03
 *------------------------------------------------------------------------*/


/* センターカラム
--------------------------------------------------------------------------*/
div.main_area h2 {
	line-height:24px;
	margin:0 0 10px 0;
	padding:0 0 0 10px;
	color:#fff;
	font-size:16px;
	background:#FF51B7;
}

div.main_area h2 a {
	color:#fff;
}
div.main_area p.page_caption{
	padding:10px 10px 10px 25px;
	border: 1px solid #ccc;
	background: url(../system/images/page_capback.gif) no-repeat 7px 7px;
}
div.main_area p.page_caption span{
	font-weight:bold;
}

/***お店説明***/
div.main_area p.introduct{
	min-height:70px;
	line-height:130%;
	padding:0 0 0 100px;
	margin:0 0 15px 0;
}

/***料金***/
div.main_area h3{
	margin:0 0 5px 0;
	padding:0 0 0 20px;
	border:none;
	font-weight:bold;
	background: url(../system/images/h3_back.gif) no-repeat left top;
}

/***料金表テーブル***/
div.main_area table.systemtable{
 	width:100%;
 	margin:0 0 10px 0;
	border-bottom: 1px solid #999;
}

div.main_area table.systemtable tr.course th{
	height:24px;
	line-height:24px;
	border-bottom:solid 1px #666;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background:#999;
	
}
div.main_area table.systemtable tr.course th span{
	font-size:12px;
	font-weight:normal;
}

div.main_area table.systemtable tr.price th{
	height:22px;
	line-height:22px;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	background:#eee;
}

div.main_area table.systemtable tr.price td{
	height:22px;
	line-height:22px;
	text-align:center;
}
div.main_area table.systemtable tr.price span{
	font-size:12px;
}

div.main_area div.line{
	margin:0 0 10px 0;
	text-align:center;
}



/***料金表テーブル各店仕様部分***/
/*朝一料金比較表*/
div.main_area div.comparison h2{
	background:#008ce5;
}
div.main_area div.comparison p.introduct{
	background: url(../system/images/logo_harekei.gif) no-repeat 10px center;
}
div.main_area div.comparison table.systemtable tr.course th{
	border-bottom:solid 1px #1aa6ff;
	background:#1296ea;
}
div.main_area div.comparison table.systemtable tr.price th{
	background:#e5f5ff;
}

div.main_area div.comparison table.systemtable tr.price th a{
	color:#333;
	text-decoration:none;
}
div.main_area div.comparison table.systemtable tr.price th a:hover{
	color:#ff418c;
	text-decoration:underline;
}


/*クラーク夫人*/
div.main_area div.clark h2{
	background:#663366;
}
div.main_area div.clark p.introduct{
	background: url(../system/images/logo_clark.gif) no-repeat 10px center;
}
div.main_area div.clark table.systemtable tr.course th{
	border-bottom:solid 1px #782d62;
	background:#b05c97;
}
div.main_area div.clark table.systemtable tr.price th{
	background:#ffe5ff;
}

/*マッティー夫人*/
div.main_area div.matty table.twolady{
	width:50%;
}
div.main_area div.matty table.twolady th{
	width:35%;
}
div.main_area div.matty h2{
	background:#f93a8a;
}
div.main_area div.matty p.introduct{
	background: url(../system/images/logo_matty.gif) no-repeat 10px center;
}
div.main_area div.matty table.systemtable tr.course th{
	border-bottom:1px solid #D62B83;
	background:#ff3399;
}
div.main_area div.matty table.systemtable tr.price th{
	background:#ffccee;
}

/*イッツブーリー*/
div.main_area div.bully h2{
	background:#663399;
}
div.main_area div.bully p.introduct{
	background: url(../system/images/logo_bully.gif) no-repeat 10px center;
}
div.main_area div.bully table.systemtable tr.course th{
	border-bottom:solid 1px #782d62;
	background:#533086;
}
div.main_area div.bully table.systemtable tr.price th{
	background:#cdc0da;
}

/*エムジョ*/
div.main_area div.mjo h2{
	background:#ff3399;
}
div.main_area div.mjo p.introduct{
	background: url(../system/images/logo_mjo.gif) no-repeat 10px center;
}
div.main_area div.mjo table.systemtable tr.course th{
	border-bottom:1px solid #D30077;
	background:#ff3399;
}
div.main_area div.mjo table.systemtable tr.price th{
	background:#ffeeee;
}

/*キュートクラブ*/
div.main_area div.cute h2{
	background:#7eccc1;
}
div.main_area div.cute p.introduct{
	background: url(../system/images/logo_cute.gif) no-repeat 10px center;
}
div.main_area div.cute table.systemtable tr.course th{
	border-bottom:1px solid #7eccc1;
	background:#7eccc1;
}
div.main_area div.cute table.systemtable tr.price th{
	background:#ffeeee;
}

/*メイド楽園*/
div.main_area div.maid2 h2{
	background:#36ABC1;
}
div.main_area div.maid2 p.introduct{
	background: url(../system/images/logo_maid2.gif) no-repeat 10px center;
}
div.main_area div.maid2 table.systemtable tr.course th{
	border-bottom:1px solid #2F99AE;
	background:#4CC3D2;
}
div.main_area div.maid2 table.systemtable tr.price th{
	background:#A0E1E9;
}

/*仮面遊戯*/
div.main_area div.kamen h2{
	background:#DB8F12;
}
div.main_area div.kamen p.introduct{
	background: url(../system/images/logo_kamen.gif) no-repeat 10px center;
}
div.main_area div.kamen table.systemtable tr.course th{
	border-bottom:1px solid #3D0006;
	background:#500008;
}
div.main_area div.kamen table.systemtable tr.price th{
	background:#FEFFC1;
}

/*メイドin札幌道劇店*/
div.main_area div.maid h2{
	background:#BA002B;
}
div.main_area div.maid p.introduct{
	background: url(../system/images/logo_maid.gif) no-repeat 10px center;
}
div.main_area div.maid table.systemtable tr.course th{
	border-bottom:1px solid #7D001E;
	background:#BA002B;
}
div.main_area div.maid table.systemtable tr.price th{
	background:#FBC0C2;
}

/*ボーイング99*/
div.main_area div.boing h2{
	background:#2D18C0;
}
div.main_area div.boing p.introduct{
	background: url(../system/images/logo_boing.gif) no-repeat 10px center;
}
div.main_area div.boing table.systemtable tr.course th{
	border-bottom:1px solid #DD7216;
	background:#FF8419;
}
div.main_area div.boing table.systemtable tr.price th{
	background:#FEFFC1;
}

/*マットDEいってミルク*/
div.main_area div.matto h2{
	background:#3882FE;
}
div.main_area div.matto p.introduct{
	background: url(../system/images/logo_matto.gif) no-repeat 10px center;
}
div.main_area div.matto table.systemtable tr.course th{
	border-bottom:1px solid #193CD1;
	background:#2149FE;
}
div.main_area div.matto table.systemtable tr.price th{
	background:#E0DFF4;
}

/*AneCon札幌*/
div.main_area div.anecon h2{
	background:#dd1414;
}
div.main_area div.anecon p.introduct{
	background: url(../system/images/logo_anecon.gif) no-repeat 10px center;
}
div.main_area div.anecon table.systemtable tr.course th{
	border-bottom:1px solid #a30f0f;
	background:#dd1414;
}
div.main_area div.anecon table.systemtable tr.price th{
	background:#e8d791;
}

/*お嬢様協奏曲*/
div.main_area div.ojou h2{
	background:#FF1C91;
}
div.main_area div.ojou p.introduct{
	background: url(../system/images/logo_ojou.gif) no-repeat 10px center;
}
div.main_area div.ojou table.systemtable tr.course th{
	border-bottom:1px solid #DA187C;
	background:#F7008A;
}
div.main_area div.ojou table.systemtable tr.price th{
	background:#FDFF88;
}

/*カプリ娘*/
div.main_area div.caprico table.hand{
	width:50%;
}
div.main_area div.caprico table.hand th{
	width:35%;
}
div.main_area div.caprico h2{
	background:#FF0066;
}
div.main_area div.caprico p.introduct{
	background: url(../system/images/logo_caprico.gif) no-repeat 10px center;
}
div.main_area div.caprico table.systemtable tr.course th{
	border-bottom:1px solid #D50056;
	background:#FF0066;
}
div.main_area div.caprico table.systemtable tr.price th{
	background:#FFEEFF;
}

/*奥サマンサ*/
div.main_area div.saman h2{
	background:#660066;
}
div.main_area div.saman p.introduct{
	background: url(../system/images/logo_saman.gif) no-repeat 10px center;
}
div.main_area div.saman table.systemtable tr.course th{
	border-bottom:1px solid #450046;
	background:#660066;
}
div.main_area div.saman table.systemtable tr.price th{
	background:#FFCCFF;
}

/*ハレンチ女学園*/
div.main_area div.harejo h2{
	background:#003300;
}
div.main_area div.harejo p.introduct{
	background: url(../system/images/logo_harejo.gif) no-repeat 10px center;
}
div.main_area div.harejo table.systemtable tr.course th{
	border-bottom:1px solid #002200;
	background:#003300;
}
div.main_area div.harejo table.systemtable tr.price th{
	background:#FFFFCC;
}

/*まりも治療院*/
div.main_area div.marimo h2{
	background:#339966;
}
div.main_area div.marimo p.introduct{
	background: url(../system/images/logo_marimo.gif) no-repeat 10px center;
}
div.main_area div.marimo table.systemtable tr.course th{
	border-bottom:1px solid #256F4A;
	background:#339966;
}
div.main_area div.marimo table.systemtable tr.price th{
	background:#FFEEFF;
}

/*スポーツパフェ*/
div.main_area div.pafe h2{
	background:#f887ac;
}
div.main_area div.pafe p.introduct{
	background: url(../system/images/logo_pafe.gif) no-repeat 10px center;
}
div.main_area div.pafe table.systemtable tr.course th{
	border-bottom:1px solid #be4c71;
	background:#f887ac;
}
div.main_area div.pafe table.systemtable tr.price th{
	background:#ffc8da;
}

/*若妻クリニック*/
div.main_area div.clinic h2{
	background:#005f5c;
}
div.main_area div.clinic p.introduct{
	background: url(../system/images/logo_clinic.gif) no-repeat 10px center;
}
div.main_area div.clinic table.systemtable tr.course th{
	border-bottom:1px solid #005f5c;
	background:#005f5c;
}
div.main_area div.clinic table.systemtable tr.price th{
	background:#c2eeed;
}

/*まりもクリニック*/
div.main_area div.marimo2 h2{
	background:#005f5c;
}
div.main_area div.marimo2 p.introduct{
	background: url(../system/images/logo_marimo2.gif) no-repeat 10px center;
}
div.main_area div.marimo2 table.systemtable tr.course th{
	border-bottom:1px solid #005f5c;
	background:#005f5c;
}
div.main_area div.marimo2 table.systemtable tr.price th{
	background:#c2eeed;
}

/*ぷっちょぽっちょボーイング*/
div.main_area div.pucho h2{
	background:#FF6c00;
}
div.main_area div.pucho p.introduct{
	background: url(../system/images/logo_pucho.gif) no-repeat 10px center;
}
div.main_area div.pucho table.systemtable tr.course th{
	border-bottom:1px solid #FF6c00;
	background:#FF6c00;
}
div.main_area div.pucho table.systemtable tr.price th{
	background:#FFEE55;
}

/***補足説明リスト***/
div.main_area  ul.systemintroduct{
	margin:0 0 10px 20px;
}
div.main_area  ul.systemintroduct li{
	list-style: disc;
	line-height:140%;
	font-size:12px;
}
div.main_area  ul.systemintroduct li strong{
	color:#f36;
}


/* ライトカラム
--------------------------------------------------------------------------*/

/* レフトカラム
--------------------------------------------------------------------------*/

